=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr isolation-container needs-root
Depends: curl,
         nginx,
         nginx-core,
         @,

Tests: static
Restrictions: allow-stderr isolation-container needs-root
Depends: brotli,
         curl,
         libnginx-mod-http-brotli-static,
         nginx,
         nginx-core,

Tests: filter
Restrictions: allow-stderr isolation-container needs-root
Depends: brotli,
         curl,
         libnginx-mod-http-brotli-filter,
         nginx,
         nginx-core,
