=== debian/watch ===
Version: 5
Template: Github
Owner: google
Project: ngx_brotli
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
Pgp-Mode: none
